
D4Science Infrastructure - Upgrade #13238

Upgrade # 13224 (Completed): D4Science Infrastructure Upgrade to gCube 4.13.1

FARM VO upgrade to gCube 4.13.1

Jan 29, 2019 03:02 PM - Roberto Cirillo

Status: Completed Start date: Jan 29, 2019

Priority: Normal Due date:  

Assignee: Kostas Kakaletris % Done: 100%

Target version: D4Science Infrastructure upgrade to

gCube 4.13.1

  

Infrastructure: Production   

Description

History

#1 - Jan 29, 2019 04:16 PM - Roberto Cirillo

Hosting Nodes

WHN to upgrade

(NKUA) DONE aginfra1.madgik.di.uoa.gr

(NKUA) DONE dl006.madgik.di.uoa.gr

(NKUA) DONE dl045.madgik.di.uoa.gr

(NKUA) DONE dl029.madgik.di.uoa.gr

Smartgears services

(NKUA) DONE dl006.madgik.di.uoa.gr: upgrade Geospatial Operation Service

(NKUA) DONE dl045.madgik.di.uoa.gr: upgrade Geoanalytics

(NKUA) DONE dl045.madgik.di.uoa.gr: upgrade Geospatial Operation Service

(NKUA) DONE aginfra1.madgik.di.uoa.gr: upgrade Geoanalytics

(NKUA) DONE aginfra1.madgik.di.uoa.gr: upgrade Geospatial Operation Service

(NKUA) DONE dl029.madgik.di.uoa.gr : upgrade data-analytics-visualization service

#2 - Feb 11, 2019 10:58 AM - Roberto Cirillo

- Status changed from New to Planned

#3 - Feb 11, 2019 10:59 AM - Roberto Cirillo

- Status changed from Planned to In Progress

- Assignee changed from Roberto Cirillo to Kostas Kakaletris

- % Done changed from 0 to 20

#4 - Feb 20, 2019 01:32 PM - Kostas Kakaletris

- Status changed from In Progress to Completed

- % Done changed from 20 to 100
